$(document).ready(function () {

    $('#banco').focus();

    $("#btnSalvar").click(function () {

        if ($('#fornecedor').val() == '') {

            alert('Você deve selecionar um fornecedor');
            $('#fornecedor').focus();
            return false;
        }

        if ($('#emissao').val() == '') {

            alert('O campo emissão é obrigatório');
            $('#emissao').focus();
            return false;
        }

        if ($('#vencimento').val() == '') {

            alert('O campo vencimento é obrigatório');
            $('#vencimento').focus();
            return false;
        }

        if ($('#cliente').val() == '') {

            alert('Você deve selecionar um cliente');
            $('#cliente').focus();
            return false;
        }

        if ($('#pasta').val() == '') {

            alert('Você deve selecionar uma pasta');
            $('#pasta').focus();
            return false;
        }

        if ($('#valor').val() == '') {

            alert('O campo valor é obrigatório');
            $('#valor').focus();
            return false;
        }

        if ($('#datapagamento').val() == '') {

            alert('O campo data de pagamento é obrigatório');
            $('#datapagamento').focus();
            return false;
        }

        $('#hdnAction').val() = 'save';

    });
});